[blfs-support] gstreamer versions question

lux-integ lux-integ at btconnect.com
Thu May 9 01:32:24 PDT 2013


I would  like some advice on whether gstreamer-0.10.36    is 
equivalent/interchangable with gstreamer-1.0.7.  Both are the latest in the 
0.10.x and 1.0.x series  of gstreamer releases  but the latter seems to me 
more  recent.

thanks in advance.

sincerely
luxInteg



More information about the blfs-support mailing list